@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 1px;
	color: #3C3837;
	background-color: #0F75BC;
}
h2 {
	font-size: 11pt;
}
.a4 {
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}
.t1c1 {
	background-image: url(../images/7_01.gif);
	background-repeat: repeat;
	height: 4px;
}
.t1c2 {
	background-image: url(../images/7_16.jpg);
	background-repeat: repeat;
}
.t1c3 table tr td h1 {
	font-weight: bold;
	font-size: 16px;
}

.t1c5 {
	background-image: url(../images/7_25.jpg);
	background-repeat: repeat;
}
.t1c6 {
	background-image: url(../images/7_23.gif);
	background-repeat: repeat;
}
.t1c7 {
	background-image: url(../images/7_33.jpg);
	background-repeat: repeat;
}
.t1c8 {
	background-image: url(../images/7_35.jpg);
	background-repeat: repeat;
}
.t1c9 {
	background-image: url(../images/7_45.gif);
	background-repeat: repeat;
	text-align: right;
	height: 30px;
	vertical-align: middle;
}
h1 {
	font-size: 11pt;
	color: #0F75BC;
	font-weight: normal;
}
.t3c1 {
	background-image: url(../images/7_42.gif);
	background-repeat: repeat;
	text-align: center;
	vertical-align: top;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 262px;
}
.t3c2 {
	background-image: url(../images/7_42.gif);
	background-repeat: repeat;
	text-align: left;
	vertical-align: top;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.t2c1 {
	background-image: url(../images/7_27.jpg);
	background-repeat: repeat-y;
	width: 262px;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 30px;
}
.t1c3 {
	background-image: url(../images/7_07.gif);
	background-repeat: repeat-y;
	text-align: left;
	vertical-align: middle;
	width: 760px;
	height: 150px;
}
.t2c1 a {
	color: #CCCCCC;
	text-decoration: none;
}
a {
	color: #3C3838;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.t1c4 {
	background-image: url(../images/7_16.jpg);
}
